/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	line-height: 13px;
	color: black;
	background: white;
	font-size: 11px;
	height: 100%;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
strong {
	font-weight: bold;
}
p {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
}
a, a:hover {
	text-decoration: none;
}
em {
	font-style: italic;
}
/* Site */
#main {
	position: absolute;
	top: 10px;
	width: 1070px;
	height: 100px;
	left: 50%;
	margin-left: -535px;
}
#header-buttons {
	top: 0;
	height: 30px;
	width: 1070px;
	text-align: right;
}
#header-buttons input {
	border: 1px solid #808080;
	background: url('images/search_lens.png') no-repeat 5px 3px;
	padding-left: 25px;
	width: 150px;
	font-size: 10px;
	color: #808080;
}
#header-logo {
	top: 30px;
	width: 1070px;
	height: 150px;
	border-right: 1px solid #c0c0c0;
}
#menu {
	background: url('images/bkg_green.png');
	width: 1069px;
	height: 33px;
	border: 1px solid #c0c0c0;
	border-bottom: none;
}
#menu li {
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
}
#menu li a {
	text-transform: uppercase;
	color: white;
	font-size: 14px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
}
#menu li.selected {
	background: #e0e0e0;
	border-bottom: none;
	border-right: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	padding-bottom: 10px;
}
#menu li.first {
	border-left: none;
}
#menu li.selected a {
	color: #4c5628;
}
#sousmenu {
	background: #e0e0e0;
	border: 1px solid #c0c0c0;
	border-top: none;
	width: 1069px;
	height: 25px;
}
#sousmenu li {
	float: left;
	padding-top: 5px;
}
#sousmenu li a {
	color: #606060;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sousmenu li a.selected {
	color: black;
}
#box-left-top, #box-center-top, #box-right-top,
#box-left-middle, #box-center-middle, #box-right-middle,
#box-left-bottom, #box-right-bottom,
#box-pages {
	left: 0;
	width: 375px;
	margin-top: 15px;
	position: absolute;
}
#box-left-top {
	width: 765px;
}
#box-left-middle, #box-center-middle, #box-right-middle {
	margin-top: 290px;
}
#box-left-bottom, #box-right-bottom {
	margin-top: 565px;
	padding-bottom: 20px;
}
#box-left-bottom {
	width: 765px;
}
#box-center-top,
#box-center-middle {
	left: 390px;
}
#box-right-top,
#box-right-middle,
#box-right-bottom {
	left: 780px;
	width: 290px;
}
#box-pages {
	width: 765px;
}
.box-title {
	background: url('images/bkg_grey.png');
	height: 23px;
	border: 1px solid #c0c0c0;
	padding-left: 10px;
	padding-top: 10px;
	font-size: 15px;
	color: #4c5628;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}
.box-contents {
	border: 1px solid #c0c0c0;
	margin-top: 3px;
	height: 210px;
	background: #e0e0e0;
	padding: 5px;
}
#box-pages .box-contents {
	height: 485px;
	overflow: auto;
}
.box-contents p, .box-contents a, .box-contents td, .box-contents li {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	padding: 10px;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.5px;
	text-align: justify;
}
.box-contents a, .box-contents td {
	padding: 0;
	padding-left: 10px;
}
.box-contents a {
	color: #4c5628;
	padding: 0;
}
.box-contents a:hover {
	text-decoration: underline;
}
.box-contents li {
	padding: 0;
	margin-left: 30px;
	list-style: disc;
}
.box-contents strong {
	color: #4c5628;
}
#box-left-bottom .box-contents, #box-right-bottom .box-contents {
	height: 160px;
}
#languages li {
	float: left;
	margin-right: 10px;
	margin-top: 3px;
}
#languages {
	margin-left: 830px;
}